// Все **экспортные** поля класса (за исключением полей, помеченных аннотаций `ПодчиненнаяТаблица`)
// преобразуются в колонки таблицы в СУБД.
//
// Аннотация `Колонка` позволяет тонко настроить параметры колонки таблицы.
//
// Применяется на поле класса.
// 
// Параметры:
//   Имя - Строка - Имя колонки, используемой коннектором к СУБД при работе с сущностью.
//                  Значение по умолчанию - имя свойства.
//   Тип - Строка - Тип колонки, используемой для хранения идентификатора. Значение по умолчанию - `ТипыКолонок.Строка`.
//                  Доступные типы колонок:
//                    - "Целое"
//                    - "Дробное"
//                    - "Булево"
//                    - "Строка"
//                    - "Дата"
//                    - "Время"
//                    - "ДатаВремя"
//                    - "Ссылка"
//                    - "ДвоичныеДанные"
//   ТипСсылки - Строка - Имя зарегистрированного в модели типа, в который преобразуется значение из колонки.
//                        Имеет смысл только в паре с параметром `Тип`, равным `Ссылка`.
//                        Допустимо указывать примитивные типы из перечисления `ТипыКолонок`
//                        и типы сущностей (например, `"ФизическоеЛицо"`)
//
// Пример:
//
// 1. &Колонка(Тип = Число)
// Перем Возраст;
//
// 2. &Колонка(Имя = "ДУЛ", Тип = Ссылка, ТипСсылки = "Документ")
// Перем ДокументУдостоверяющийЛичность;
//
&Аннотация("Колонка")
Процедура ПриСозданииОбъекта(Имя = Неопределено, Тип = "Строка", ТипСсылки = Неопределено)
КонецПроцедуры
