// Аннотация `ПодчиненнаяТаблица` используется для хранения коллекций - массивов и структур.
//
// Параметры:
//   ИмяТаблицы - Строка - Имя таблицы, используемой коннектором к СУБД при работе с сущностью.
//                         Значение по умолчанию - строка вида `ИмяТаблицыСущности_ИмяСвойства`.
//   Тип - Строка - Тип колонки, используемой для хранения идентификатора.
//                  Доступные типы подчиненных таблиц:
//                   - Массив
//                   - Структура
//   ТипЭлемента - Строка - Имя зарегистрированного в модели типа, в который преобразуется значение из колонки.
//                          Допустимо указывать примитивные типы из перечисления `ТипыКолонок`
//                          и типы сущностей (например, `"ФизическоеЛицо"`).
//   КаскадноеЧтение - Булево - Флаг, отвечающий за инициализацию сущностей в подчиненной таблице
//                              (если `ТипЭлемента` является ссылочным типом).
//
// Пример:
// &ПодчиненнаяТаблица(Тип = "Массив", ТипЭлемента = "Документ", КаскадноеЧтение = Истина)
// Перем Документы;
&Аннотация("ПодчиненнаяТаблица")
Процедура ПриСозданииОбъекта(ИмяТаблицы = Неопределено, Тип = Неопределено, ТипЭлемента = Неопределено, КаскадноеЧтение = Ложь)
КонецПроцедуры
