// Каждый класс, подключаемый к менеджеру сущностей должен иметь аннотацию `Сущность`,
// расположенную над конструктором объекта.
//
// Параметры:
//   ИмяТаблицы - Строка - Имя таблицы, используемой коннектором к СУБД при работе с сущностью.
//                         Значение по умолчанию - строковое представление имени типа сценария.
//                         При подключении сценариев стандартным загрузчиком библиотек совпадает с именем файла.
//   ИсточникДанных - Строка - Повторяемый. Имя источника данных, используемого коннектором к СУБД при работе с сущностью.
//                             Если не задано, считается, что сущность может быть использована с любым
//                             источником данных.
//
// Пример:
//
// &Сущность("ФизическиеЛица")
// Процедура ПриСозданииОбъекта()
// КонецПроцедуры
&Аннотация("Сущность")
Процедура ПриСозданииОбъекта(ИмяТаблицы = Неопределено, &Повторяемый ИсточникДанных = Неопределено)
КонецПроцедуры
